Question

2
Replies
79
Views
dannyc21 Member since 2016 11 posts
Facebook
Posted: 1 year ago
Last activity: 1 year 9 months ago
Closed

Pega 7.2.1 Java Version support

Our DBA is planning to upgrade the java version to 1.8.0_92/1.8.0_192, is this supported for Pega version 7.2.1?

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn